import java.awt.*;

public class FxxkFrame {
    public static void main(String[] args) {

    }

}

public class myFrame extends Frame {
    public myFrame() {
        super();
        super.setVisible(true);
        super.
    }
}